﻿@font-face {
font-family: Calibri, Arial, Helvetica, sans-serif;
src:url(../font/calibri.ttf);
}
html {
height:100%;
overflow-y:scroll;
}
body {
font-family:Calibri, sans-serif;
background:#f7f7f7 url('../gfx/bg.png') repeat-x;
}
a {text-decoration:none}
a img {border:none}
a:link {color:#9A9A9A}
a:visited {color:#9A9A9A}
a:hover {color:black}
a:active {color:black}
hr {
border:none;
color:#9A9A9A;
background-color:#9A9A9A;
height:1px;
margin-top:3px;
}
#header {
width:1000px;
margin:0px auto 0px;
font-weight:bold;
}
#content {
width:1000px;
margin:35px auto 45px;
font-size:13px;
}
#content1 {
width:90%;
margin:35px auto 45px;
font-size:13px;
}

.headerleft {
margin:50px 0px 0px 0px;
font-size: 13px;
}
.headerright {
margin:-13px 0px 10px 0px;
text-align:right;
font-size:13px;
}
.xx {
position: fixed; 
right: 3%; 
top: 30px; 
padding: 0px;
}
.xy {
position: fixed; 
right: 3%; 
bottom: 30px; 
padding: 0px;
}
.ontop {
cursor: pointer;
display: none;
height: 25px;
position: fixed;
right: 3%;
bottom: 30px;
}